<nb-layout>
  <nb-layout-header fixed>Company Name</nb-layout-header>

  <nb-sidebar class="menu-sidebar" tag="menu-sidebar" responsive>
    <nb-sidebar-header>
      <a href="#" class="btn btn-hero-success main-btn">
        <i class="ion ion-social-github"></i> <span>Support Us</span>
      </a>
    </nb-sidebar-header>
    <div class="scrollable">


        <ul class="menu-items">
          <li class="menu-item">
            <a title="Dashboard" class="active" href="#/pages/dashboard">
              <i class="menu-icon nb-home"></i>
              <span class="menu-title">Dashboard</span>
            </a></li>
          <li class="menu-item menu-group"><span>

  FEATURES
</span></li>
          <li class="menu-item"><a href="#" title="UI Features">
            <i class="menu-icon nb-keypad"></i>
            <span class="menu-title">UI Features</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Buttons" href="#/pages/ui-features/buttons">

                  <span class="menu-title">Buttons</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Grid" href="#/pages/ui-features/grid">

                  <span class="menu-title">Grid</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Icons" href="#/pages/ui-features/icons">

                  <span class="menu-title">Icons</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Modals" href="#/pages/ui-features/modals">

                  <span class="menu-title">Modals</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Typography" href="#/pages/ui-features/typography">

                  <span class="menu-title">Typography</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Animated Searches" href="#/pages/ui-features/search-fields">

                  <span class="menu-title">Animated Searches</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Tabs" href="#/pages/ui-features/tabs">

                  <span class="menu-title">Tabs</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Forms">
            <i class="menu-icon nb-compose"></i>
            <span class="menu-title">Forms</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Form Inputs" href="#/pages/forms/inputs">

                  <span class="menu-title">Form Inputs</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Form Layouts" href="#/pages/forms/layouts">

                  <span class="menu-title">Form Layouts</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Components">
            <i class="menu-icon nb-gear"></i>
            <span class="menu-title">Components</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Tree" href="#/pages/components/tree">

                  <span class="menu-title">Tree</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Notifications" href="#/pages/components/notifications">

                  <span class="menu-title">Notifications</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Maps">
            <i class="menu-icon nb-location"></i>
            <span class="menu-title">Maps</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Google Maps" href="#/pages/maps/gmaps">

                  <span class="menu-title">Google Maps</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Leaflet Maps" href="#/pages/maps/leaflet">

                  <span class="menu-title">Leaflet Maps</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Bubble Maps" href="#/pages/maps/bubble">

                  <span class="menu-title">Bubble Maps</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Charts">
            <i class="menu-icon nb-bar-chart"></i>
            <span class="menu-title">Charts</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Echarts" href="#/pages/charts/echarts">

                  <span class="menu-title">Echarts</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Charts.js" href="#/pages/charts/chartjs">

                  <span class="menu-title">Charts.js</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="D3" href="#/pages/charts/d3">

                  <span class="menu-title">D3</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Editors">
            <i class="menu-icon nb-title"></i>
            <span class="menu-title">Editors</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="TinyMCE" href="#/pages/editors/tinymce">

                  <span class="menu-title">TinyMCE</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="CKEditor" href="#/pages/editors/ckeditor">

                  <span class="menu-title">CKEditor</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Tables">
            <i class="menu-icon nb-tables"></i>
            <span class="menu-title">Tables</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Smart Table" href="#/pages/tables/smart-table">

                  <span class="menu-title">Smart Table</span>
                </a>
              </li>
            </ul>
          </li>
          <li class="menu-item"><a href="#" title="Auth">
            <i class="menu-icon nb-locked"></i>
            <span class="menu-title">Auth</span>
            <i class="ion chevron ion-chevron-left"></i>
          </a>
            <ul class="menu-items collapsed">
              <li class="menu-item">
                <a title="Login" href="#/auth/login">

                  <span class="menu-title">Login</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Register" href="#/auth/register">

                  <span class="menu-title">Register</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Request Password" href="#/auth/request-password">

                  <span class="menu-title">Request Password</span>
                </a>
              </li>
              <li class="menu-item">
                <a title="Reset Password" href="#/auth/reset-password">

                  <span class="menu-title">Reset Password</span>
                </a>
              </li>
            </ul>
          </li>
        </ul>

    </div>
  </nb-sidebar>

  <nb-layout-column>

    <div style="text-align:center">
      <h1>
        Welcome to {{ title }}!
      </h1>
      <img width="300" alt="Angular Logo"
           src="data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAyNTAgMjUwIj4KICAgIDxwYXRoIGZpbGw9IiNERDAwMzEiIGQ9Ik0xMjUgMzBMMzEuOSA2My4ybDE0LjIgMTIzLjFMMTI1IDIzMGw3OC45LTQzLjcgMTQuMi0xMjMuMXoiIC8+CiAgICA8cGF0aCBmaWxsPSIjQzMwMDJGIiBkPSJNMTI1IDMwdjIyLjItLjFWMjMwbDc4LjktNDMuNyAxNC4yLTEyMy4xTDEyNSAzMHoiIC8+CiAgICA8cGF0aCAgZmlsbD0iI0ZGRkZGRiIgZD0iTTEyNSA1Mi4xTDY2LjggMTgyLjZoMjEuN2wxMS43LTI5LjJoNDkuNGwxMS43IDI5LjJIMTgzTDEyNSA1Mi4xem0xNyA4My4zaC0zNGwxNy00MC45IDE3IDQwLjl6IiAvPgogIDwvc3ZnPg==">
    </div>
    <h2>Here are some links to help you start: </h2>
    <ul>
      <li>
        <h2><a target="_blank" rel="noopener" href="https://angular.io/tutorial">Tour of Heroes</a></h2>
      </li>
      <li>
        <h2><a target="_blank" rel="noopener" href="https://github.com/angular/angular-cli/wiki">CLI Documentation</a>
        </h2>
      </li>
      <li>
        <h2><a target="_blank" rel="noopener" href="https://blog.angular.io/">Angular blog</a></h2>
      </li>
    </ul>


  </nb-layout-column>
</nb-layout><!--The content below is only a placeholder and can be replaced.-->

